Gentoo Logo
Gentoo Spaceship




Note: Due to technical difficulties, the Archives are currently not up to date. GMANE provides an alternative service for most mailing lists.
c.f. bug 424647
List Archive: gentoo-commits
Navigation:
Lists: gentoo-commits: < Prev By Thread Next > < Prev By Date Next >
Headers:
To: gentoo-commits@g.o
From: "Peter Alfredsen (loki_val)" <loki_val@g.o>
Subject: gentoo-x86 commit in media-sound/banshee: banshee-1.4.3.ebuild ChangeLog banshee-1.2.1.ebuild banshee-1.2.1-r2.ebuild banshee-1.0.0-r1.ebuild banshee-1.4.1-r5.ebuild banshee-1.4.2.ebuild
Date: Sun, 22 Mar 2009 16:54:53 +0000
loki_val    09/03/22 16:54:53

  Modified:             banshee-1.4.3.ebuild ChangeLog
  Removed:              banshee-1.2.1.ebuild banshee-1.2.1-r2.ebuild
                        banshee-1.0.0-r1.ebuild banshee-1.4.1-r5.ebuild
                        banshee-1.4.2.ebuild
  Log:
  Update gstreamer dependency to prepare for stabilization of mono-2.0. Remove half a year worth of old versions.
  (Portage version: 2.2_rc26/cvs/Linux x86_64)

Revision  Changes    Path
1.2                  media-sound/banshee/banshee-1.4.3.ebuild

file : http://sources.gentoo.org/viewcvs.py/gentoo-x86/media-sound/banshee/banshee-1.4.3.ebuild?rev=1.2&view=markup
plain: http://sources.gentoo.org/viewcvs.py/gentoo-x86/media-sound/banshee/banshee-1.4.3.ebuild?rev=1.2&content-type=text/plain
diff : http://sources.gentoo.org/viewcvs.py/gentoo-x86/media-sound/banshee/banshee-1.4.3.ebuild?r1=1.1&r2=1.2

Index: banshee-1.4.3.ebuild
===================================================================
RCS file: /var/cvsroot/gentoo-x86/media-sound/banshee/banshee-1.4.3.ebuild,v
retrieving revision 1.1
retrieving revision 1.2
diff -u -r1.1 -r1.2
--- banshee-1.4.3.ebuild	5 Mar 2009 19:38:35 -0000	1.1
+++ banshee-1.4.3.ebuild	22 Mar 2009 16:54:53 -0000	1.2
@@ -1,6 +1,6 @@
 # Copyright 1999-2009 Gentoo Foundation
 # Distributed under the terms of the GNU General Public License v2
-# $Header: /var/cvsroot/gentoo-x86/media-sound/banshee/banshee-1.4.3.ebuild,v 1.1 2009/03/05 19:38:35 loki_val Exp $
+# $Header: /var/cvsroot/gentoo-x86/media-sound/banshee/banshee-1.4.3.ebuild,v 1.2 2009/03/22 16:54:53 loki_val Exp $
 
 EAPI=2
 
@@ -26,7 +26,10 @@
 	>=dev-dotnet/gconf-sharp-2.24.0
 	>=dev-dotnet/gnome-sharp-2.24.0
 	>=dev-dotnet/notify-sharp-0.4.0_pre20080912-r1
-	>=media-libs/gstreamer-0.10.21-r3
+	|| (
+		>=media-libs/gstreamer-0.10.21-r3
+		=media-libs/gstreamer-0.10.20*
+	)
 	>=media-libs/gst-plugins-bad-${GVER}
 	>=media-libs/gst-plugins-good-${GVER}
 	>=media-libs/gst-plugins-ugly-${GVER}



1.86                 media-sound/banshee/ChangeLog

file : http://sources.gentoo.org/viewcvs.py/gentoo-x86/media-sound/banshee/ChangeLog?rev=1.86&view=markup
plain: http://sources.gentoo.org/viewcvs.py/gentoo-x86/media-sound/banshee/ChangeLog?rev=1.86&content-type=text/plain
diff : http://sources.gentoo.org/viewcvs.py/gentoo-x86/media-sound/banshee/ChangeLog?r1=1.85&r2=1.86

Index: ChangeLog
===================================================================
RCS file: /var/cvsroot/gentoo-x86/media-sound/banshee/ChangeLog,v
retrieving revision 1.85
retrieving revision 1.86
diff -u -r1.85 -r1.86
--- ChangeLog	5 Mar 2009 19:38:35 -0000	1.85
+++ ChangeLog	22 Mar 2009 16:54:53 -0000	1.86
@@ -1,6 +1,16 @@
 # ChangeLog for media-sound/banshee
 # Copyright 1999-2009 Gentoo Foundation; Distributed under the GPL v2
-# $Header: /var/cvsroot/gentoo-x86/media-sound/banshee/ChangeLog,v 1.85 2009/03/05 19:38:35 loki_val Exp $
+# $Header: /var/cvsroot/gentoo-x86/media-sound/banshee/ChangeLog,v 1.86 2009/03/22 16:54:53 loki_val Exp $
+
+  22 Mar 2009; Peter Alfredsen <loki_val@g.o>
+  -files/banshee-1.0.0-notification-icon.patch,
+  -files/banshee-1.2.1-libmtp-0.3.0-API.patch,
+  -files/banshee-1.2.1-notification-crash.patch,
+  -files/banshee-1.4.1-startup-fail-g-s-d.patch, -banshee-1.0.0-r1.ebuild,
+  -banshee-1.2.1.ebuild, -banshee-1.2.1-r2.ebuild, -banshee-1.4.1-r5.ebuild,
+  -banshee-1.4.2.ebuild, banshee-1.4.3.ebuild:
+  Update gstreamer dependency to prepare for stabilization of mono-2.0.
+  Remove half a year worth of old versions.
 
 *banshee-1.4.3 (05 Mar 2009)
 





Navigation:
Lists: gentoo-commits: < Prev By Thread Next > < Prev By Date Next >
Previous by thread:
gentoo-x86 commit in media-sound/banshee/files: banshee-1.2.1-libmtp-0.3.0-API.patch banshee-1.0.0-notification-icon.patch banshee-1.2.1-notification-crash.patch banshee-1.4.1-startup-fail-g-s-d.patch
Next by thread:
gentoo-x86 commit in dev-ruby/fxruby: ChangeLog fxruby-1.6.18-r1.ebuild
Previous by date:
gentoo-x86 commit in media-sound/banshee/files: banshee-1.2.1-libmtp-0.3.0-API.patch banshee-1.0.0-notification-icon.patch banshee-1.2.1-notification-crash.patch banshee-1.4.1-startup-fail-g-s-d.patch
Next by date:
gentoo-x86 commit in dev-ruby/fxruby: ChangeLog fxruby-1.6.18-r1.ebuild


Updated Jun 24, 2012

Summary: Archive of the gentoo-commits mailing list.

Donate to support our development efforts.

Copyright 2001-2013 Gentoo Foundation, Inc. Questions, Comments? Contact us.